# QuoteChar


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.quote_char import QuoteChar

# TODO update the JSON string below
json = "{}"
# create an instance of QuoteChar from a JSON string
quote_char_instance = QuoteChar.from_json(json)
# print the JSON string representation of the object
print(QuoteChar.to_json())

# convert the object into a dict
quote_char_dict = quote_char_instance.to_dict()
# create an instance of QuoteChar from a dict
quote_char_from_dict = QuoteChar.from_dict(quote_char_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


